## x-common 1.08

=== debian/changelog ===
x-common (1.08) breezy; urgency=low

  * And move that to Replaces, rather than Conflicts, where it was.  Oops.

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 23 Sep 2005 19:13:36 +1000

x-common (1.07) breezy; urgency=low

  * Add Replaces on xfree86-common (closes: Ubuntu#16054).

 -- Daniel Stone <daniel.stone@ubuntu.com>  Fri, 23 Sep 2005 17:18:02 +1000

x-common (1.06) breezy; urgency=low

  * Add /usr/lib/X11/fonts -> /usr/share/X11/fonts symlink (closes:
    Ubuntu#11057).
  * Move /usr/bin/X11 migration from postinst back to preinst.

 -- Daniel Stone <daniel.stone@ubuntu.com>  Mon, 29 Aug 2005 11:19:45 +1000

x-common (1.05) breezy; urgency=low

  * Transition /usr/share/X11 as well.

 -- Daniel Stone <daniel.stone@ubuntu.com>  Thu, 14 Jul 2005 10:12:12 +1000

x-common (1.04) breezy; urgency=low

  * Conflict with older versions of xorg-common, which provided /usr/bin/X11.

 -- Daniel Stone <daniel.stone@ubuntu.com>  Wed, 13 Jul 2005 08:29:20 +1000

x-common (1.03) breezy; urgency=low

  * Unbreak the postinst, so that a case where the symlink already
    exists isn't treated as a fatal "egads, it's a directory!" error. 

 -- Adam Conrad <adconrad@ubuntu.com>  Fri,  8 Jul 2005 04:36:37 +0000

x-common (1.02) breezy; urgency=low

  * Move symlink magic back to the postinst, which is the only way this
    can really work while also shipping the symlink in the package.
  * Warn loudly if we have locally installed binaries in /usr/bin/X11. 

 -- Adam Conrad <adconrad@ubuntu.com>  Thu,  7 Jul 2005 05:03:15 +0000

x-common (1.01) breezy; urgency=low

  * Move symlink-removal code to preinst, and add /usr/{include,lib}/X11
    directories.
  * Add /usr/bin/X11 symlink to /usr/bin.
  * Conflict on old versions of xserver-xorg and xserver-common, which
    shipped a /usr/bin directory.

 -- Daniel Stone <daniel.stone@ubuntu.com>  Mon, 27 Jun 2005 22:14:16 +1000

x-common (1.0) breezy; urgency=low

  * Remove xorg-common Pre-Depends.

 -- Daniel Stone <daniel.stone@ubuntu.com>  Wed, 18 May 2005 01:00:22 +1000

x-common (0.99) breezy; urgency=low

  * Initial release.
    + Mainly contains copyright information common to all packages from X
      standard implementations.
    + Also contains a postinst script that migrates /usr/{include,lib}/X11
      from symlinks to directories.
    + Pre-Depends xorg-common (= 6.8.2-10) for bootstrapping reasons; this
      will be removed when xorg-common 6.8.2-11 is built.

 -- Daniel Stone <daniel.stone@ubuntu.com>  Thu, 17 Jun 2004 20:39:53 +1000
