=== debian/control ===
Source: x-common
Section: x11
Priority: optional
Maintainer: Daniel Stone <daniel.stone@ubuntu.com>
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.6.1.0

Package: x-common
Architecture: all
Depends: ${misc:Depends}
Conflicts: xserver-xorg (<< 6.8.2-33), xserver-common (<< 6.8.2-33), xorg-common (<< 6.8.2-16)
Replaces: xfree86-common (<< 6.8.0)
Description: common files for X implementations
 This package contains common files for all current X implementations (not
 least the more-or-less canonical copyright file).
 .
 It does not actually provide an X implementation itself.
