=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

build:
build-indep:
build-arch:

clean:
	dh_testdir
	dh_testroot
	dh_clean 

binary-indep:
	dh_testdir
	dh_testroot
	dh_installchangelogs
	dh_installdocs
	dh_installdirs
	dh_link
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

# binary-arch is a no-op for the time being.
binary-arch:

binary: binary-indep
.PHONY: clean binary-indep binary-arch binary build build-indep build-arch
